import request from '@/utils/request'

const DASHBORD = "/dashbord"

/**
 * 获取组件信息
 * @returns 
 */
export function queryComponseInfo(){
  return request({
    url:`${DASHBORD}/com/system/designHandler/queryComponseInfo`,
    method: 'post',
    headers: {
      'Content-Type': 'application/json;charset=UTF-8'
    }
  })
}